@media (max-width: 6000px) {
	.searchbar-mobile {
		display: none;
	}
	
	.logindiv-mobile {
		display: none;
	}
	
	.navbar-brand {
		margin-right: 850px;
	}
	
	.kalender-rubrik-top2-hidden {
		display: none;
	}
	
	.container {
		width: 1160px;
	}
	
	.inner-container {
		margin-left: -5px;
	}
	
	/* TIMELINE starts
	----------------------*/
	
	.timeline-container {
		
	}
	
	/* TIMELINE ends
	---------------------*/
	
	
}

@media (max-width: 1199px) {
	.mainlogo {
		margin-left: 0px; 
	}

	.christmas-hat {
		margin-left: 23px;
	}
	
	.navbar-brand {
		margin-right: 765px;
	}
	
	.navbar-collapse {
		margin-right: -17px !important;
	}
	
	.inner-container {
		margin-left: -80px;
		width: 930px;
	}
	
	.container {
		width: 970px;
	}
	
	
	/* STARTISDA begins
	--------------------*/
	.start-bottom-content {
		width: 975px;
		margin-left: 95px;
	}
	
	.start-hightlight {
		margin-left: 83px;
	}
	
	.tvseriearet2016-start {
		width: 973px !important;
	}
	
	.ios-app-start {
		width: 973px !important;
	}
	/* STARTSIDA ends
	------------------*/
	
	/* TIMELINE starts
	----------------------*/
	
	.timeline-container {
		width: 977px;
		margin-left: 1px;
	}
	
	.timeline-main {
		background: #fff;
		margin-bottom: 20px;
		width: 631px;
	}
	
	/* TIMELINE ends
	---------------------*/
	
	/* RECENSION begins
	----------------------*/
	
	.artikel-top-offset {
		width: 100%;
		margin: 0px;
	}
	
	.artikel-text-offset {
		width: 100%;
		margin: 0px;
	}
	
		
	/* RECENSION ends
	---------------------*/
	
	/* SERIE begins
	---------------------*/
	
	.serie-container {
		width: 100%;
		margin: 0px;
	}
	
	/* SERIE ends
	--------------------*/
	
	/* KALENDER begins
	--------------------*/
	
	.kalender-large-container {
		margin: 0px;
		width: 100%;
	}
	
	/* KALENDER ends
	---------------------*/
	
	/* SERIEARKIV begins
	-----------------------*/
	
	.seriearkiv-offset {
		margin: 0px;
	}
	
	/* SERIEARKIV ends
	-----------------------*/
	
	/* TEXTER begins
	---------------------*/
	
	.texter-offset {
		margin: 0px;
	}
	
	.texter-se-alla {
		width: 450px !important;
		padding-left:350px !important;
		float:left;
	}
	
	.texter-offset {
		width: 100%;
	}
	
	/* TEXTER ends
	--------------------*/
	
	/* PROFILE begins
	--------------------*/
	
	.profile-offset {
		width: 975px;
		margin-left: 0px;
	}
	
	/* PROFILE ends
	--------------------*/
}


@media (max-width: 991px) {
	.mainlogo {
		margin-left: -110px; 
	}
	
	.navbar-brand {
		margin-right: 607px;
	}
	
	.navbar-collapse {
		margin-right: -127px !important;
	}
	
	.display-profile {
		border-left: 5px solid #be1818;
		height: 70px;
		width: 217px;
	}
	
	.inner-container {
		margin-left: -3px;
		width: 930px;
	}
	
	.a-boxar {
		width: 100%;
	}
	
	.start-app-desktop-container {
		display: none;
	}
	
	/* ANNONSER begins
	--------------------*/
	
	.annons300x250 {
		margin: 0 auto;
		height: 300px;
		max-height: 300px;
		min-height: 300px;
		margin-top: 30px !important;
		margin-bottom: -30px !important;
	}
	
	.annons300x250 img {
		margin-left: -10px;
	}
	
	.annons300x250 span {
		margin-left: -10px !important;
	}
	
	.annons300x250-start {
		margin: 0 auto;
		position: relative;
		max-width: 300px !important;
		width: 300px !important;
		display: block;
		position: relative;
		z-index:-1;
	}
	
	.annons300x250-start img {
		margin-left: -10px;
	}
	
	.annons300x250-start span {
		margin-left: -10px !important;
	}
	
	.serie-annons-top {
		margin-left: 0px;
		width: 95%;
		margin-bottom: 0px;
	}
	
	.season-ad {
		margin-left: -60px;
	}
	
	.annons-height100 {
		height: auto;
	}
	
	/* ANNONSER ends
	---------------------*/
	
	/* STARTISDA begins
	--------------------*/
	.start-bottom-content {
		width: 975px;
		margin-left: 20px;
	}
	
	.start-senaste-texterna-rec {
		margin-left: -30px;
		margin-right: 20px;
		width: 310px;
		float: left;
	}
	
	.start-senaste-texterna-art {
		margin-left: 0px;
		width: 310px;
		float: left;
	}
	
	.start-text-ruta-vanster {
		padding-bottom: 5px;
	}
	
	.start-text-ruta-hoger {
		padding-bottom: 5px;
	}
	
	.welcome {
		float: right;
	}
	
	.welcome-inner {
		float: right;
	}
	
	.uppmaning-betyg {
		float: right;
	}
	
	.uppmaning-betyg-inner {
		float: right;
	}
	
	.populart-img-wrap {
		height: 200px;
	}
	
	.populart-img {
		height: 100%;
	}
	
	.seriepremiar-serie {
		width: 360px;
	}
	
	.seriepremiar-bg {
		width: 360px;
	}
	
	.seriepremiar-loggain {
		width: 360px;
	}
	
	.seriepremiar-dina {
		width: 360px;
	}
	
	.seriepremiar-inga {
		width: 360px;	
	}
	
	/* STARTSIDA ends
	------------------*/
	
	/* TIMELINE starts
	----------------------*/
	
	.timeline-container {
		width: 745px;
		margin-left: 1px;
	}
	
	/*.timeline-container {
		width:677px;
		padding-left:17px;
		margin-left: -110px;
	}*/
	
	.timeline-main {
		background: #fff;
		margin-bottom: 20px;
		width: 741px;
		padding-top: 115px;
		padding-left: 65px;
	}
	
	.timeline-box-avsnitt {
		margin-top: -120px;
		width: 100%;
	}
	
	.timeline-box-betyg-img {
		display: none;
	}
	
	.timeline-hogerspalt {
		display: none;
	}
	
	.profile-timeline-box-follow {
		display: none;
	}
	
	/*timeline-main {
		width:630px;
		padding-top: 5px;
	}*/
	
	/*--------------------- FRÅN GAMLA --------------*/
	
	.timeline-box-text {
		margin-left:70px;
		margin-top: -230px !important;
		
	}
	
	.timeline-sett-avsnitt {
		margin-left: 70px;
		display: inline-block;
		vertical-align: top;
		margin-top: -0px;
		background-size: cover !important;
		background-position: right top !important;
	}
	
	.timeline-box-betyg-bg {
		position: absolute;
		z-index: 2;
		background: #373737;
		opacity: 0.5;
		margin-left: 120px;
		height: 100%;
		width: 400px;
		margin-top: -200px;
	}
	
	.timeline-box-betyg {
		margin-top: -120px;
		margin-left: 220px;
		position: absolute;
		z-index: 3;
	}
	
	.timeline-box-betyg-extra {
		margin-top: -75px;
		margin-left: 295px;
		position: absolute;
		color:#cccccc;
		z-index: 3;
	}
	
	.timeline-rubrik-top-hogerspalt {
		font-size: 18px;
		margin-bottom: 5px;
		width:200px;
		margin-left: 650px;
		margin-top:-30px;
	}
	
	.timeline-uppdateringar {
		right:0px;
	}
	
	.timeline-hogerspalt {
		width:150px;
		margin-left: 820px;
	}
	
	.timeline-main {
		padding: 10px;
	}
	
	.timeline-main-profil {
		display: inline-block;
		width: 55px;
	}
	
	
	/* ---------------------------- ^ Från gamla ------------ */
	
	/* TIMELINE ends
	---------------------*/
	
	/* TEXTER begins
	--------------------*/
	
	.recension-betyg {
		position: absolute;
		top: 20px;
		right: 0px;
		width: 200px;
	}
	
	.artikel-top-img {
		margin-top: -0px;
		margin-bottom: -0px;
	}
	
	.recension-text-container {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.artikel-text-container {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.recension-skriven-av {
		margin-left: -10px;
		margin-top: 50px;
	}
	
	.recension-skriven-av-title {
		width: 230px;
	}
	
	.recension-skribent {
		width: 300px;
		height: 95px;
	}
	
	.recension-skribent-namn {
		width: 200px;
		margin-left: 85px;
		margin-top: -90px;
	}
	
	.recension-skribent-epost {
		width: 200px;
		margin-left: 85px;
	}
	
	.recension-skribent-foljare {
		width: 200px;
		margin-left: 85px;
	}
	
	.recension-skribent-tittarpa {
		width: 200px;
		margin-left: 85px;
	}
	
	.recension-poster-container {
		display: none;
	}
	
	.text-welcome {
		display: none;
	}
	
	.text-welcome-inner {
		display: none;
	}
	
	.recension-share-container {
		margin-top: 10px;
	}
	
	/*Artiklar*/
	
	.text-fler {
		display: none;
	}
	
	.artikel-skriven-av {
		margin-left: -10px;
		margin-top: 50px;
	}

	
	/* TEXTER ends
	--------------------*/
	
	/* KALENDER begins
	---------------------*/
	
	.kalender-serier {
		display: inline-block;
	}
	
	.kalender-main {
		padding-top: 10px;
	}
	
	.kalender-spalt {
		display: none !important;
	}
	
	.kalender-welcome {
		display: none !important;
	}
	
	.iphone-hide {
		display: none;
	}
	
	.kalender-rubrik-top2 {
		display: none;
	}
	
	/* KALENDER ends
	---------------------*/

	/* SERIEARKIV begins
	----------------------*/
	
	.seriearkiv-grid {
		margin-top: -20px;
		padding-top: -70px;
	}
	
	.genre-summary-container {
		height: 315px;
	}
	
	.genre-summary-container .populart-background img {
		height: 100%;
		width: auto !important;
		margin-left: 0px !important;
	}
	
	.genre-summary-container .genre-summary-text {
		display: inline-block;
		width: 28.2%;
		height: 50%;
		text-align: center;
		color: #fff;
		position: relative;
	}
	
	.genre-summary-container .genre-summary-text p {
		font-size: 20px;
	}
	
	.genre-summary-container .inner-container {
		margin-top: -15px;
	}
	
	.genre-summary-container .genre-summary-item {
		display: inline-block;
		width: 13.6%;
		height: 50%;
		margin-bottom: 5px;
		position: relative;
		box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
		border: 1px solid #000;
	}
	
	.other-genres .other-genres-item {
		height: 75px;
		width: 16.1%;
	}
	
	.full-genre-summary-container .full-genre-summary-item {
		margin-bottom: 0px;
	}
	
	/* SERIEARKIV ends
	-----------------------*/
	
	/* SERIE begins
	----------------------*/
	
	.serie-main {
		display: inline-block !important;
		padding-bottom: 20px;
	}
	
	.serie-title-info {
		width: 100%;
	}
	
	.serie-posteryta {
		width: 205px;
		display: inline-block;
		vertical-align: top;
	}
	
	.serieinfo {
		margin-bottom: -15px !important;
		margin-left: -15px !important;
	}
	
	.liknande-rubrik {
		margin-bottom: -15px !important;
		margin-left: -15px !important;
	}
	
	.serie-info-cont {
		display: inline-block;
		width: 73%;
		vertical-align: top;
	}
	
	.serie-spalt-info {
		width: 740px;
		margin-left: 0px;
		padding-top: -5px;
	}
	
	.serie-vill-se {
		width: 740px;
		margin-left: 0px;
		display: none;
	}
	
	.serie-vill-se:hover {
		width: 740px;
		margin-left: 0px;
	}
	
	.serie-spalt-liknande {
		width: 740px;
		margin-left: 0px;
	}
	
	.serie-spalt-info-inner {
		padding-top: 15px !important;
		padding-bottom: 15px !important;
	}
	
	.serie-liknande-poster {
		width: 80px;
		display: inline-block;
		vertical-align: top;
		padding-top: 20px;
		padding-bottom: 10px;
	}
	
	.serie-liknande-info {
		display: inline-block;
		padding-top: 20px;
		margin-left: 10px !important;
		padding-bottom: 10px;
	}
	
	#seen {
		width: 155px;
		margin: 0px !important;
		left: -35px !important;
	}
	
	.serie-dropdown-container {
		width: 115px;
		right: 0px;
		margin-right: 0px;
	}
	
	.official-rating-container {
		width: 100%;
	}
	
	/* SERIE ends
	----------------------*/
	
	
	/* Skådespelarsida begins
	-------------------------*/
		.actor-page-serieinfo {
			margin-top: -120px;
			margin-left: 65px;
			padding: 0px;
		}
		
		.actor-page-name {
			margin-left: -50px;
		}
	
	/* Skådespelarsida ends
	-------------------------*/
	
	/* PROFIL begins
	--------------------*/
	
	.profil-procent {
		display: none;
	}
	
	/* PROFIL ends
	--------------------*/
}

@media (max-width: 990px) {
	
	.tvseriearet2016-start {
		width: 100% !important;
		margin-left: 0px !important;
	}
	
	.ios-app-start {
		width: 100% !important;
		margin-left: 0px !important;
	}
	
	/* HÄNDELSER */
	
	.whats-happening {
		width: 740px;
	}
	
	/* HÄNDELSER END */
	
	.iphone-hide {
		display: none;
	}
	
	.mainlogo {
		margin-left: -10px; 
	}

	.christmas-hat {
		margin-left: 14px;
	}
	
	.navbar-brand {
		margin-right: 576px;
	}
	
	.nav {
		margin-left: -40px !important;
	}
	
	.navbar-collapse {
		margin-right: -30px !important;
	}
	
	.profile-name {
		float: left !important;
		margin-top: 3px;
		margin-left: 65px;
		position: absolute;
	
	}
	
	.profile-email {
		float: none !important;
		margin-left: 60px;
	}
	
	.menubottom {
		width: 740px;
		height: 70px;
		position: absolute;
		top: 70px;
		left: 50%;
		margin-left: -370px;
		padding-left: 72px;
	}
	
	.searchfield {
		width: 380px;
		min-width: 380px;
	}
	
	.inner-container {
		margin-left: 15px;
		width: 740px;
	}
	
	.container {
		width: 770px;
	}
	
	/* STARTSIDA begins
	---------------------*/
	
	.start-hightlight {
		margin-left: 0px;
		padding: 0px;
		width: 100%;
	}
	
	.start-bottom-content {
		width: 100%;
		margin-left: 0px;
	}
	
	.start-senaste-texterna-rec {
		width: 350px;
		margin-left: -15px;
		padding: 0px;
	}
	
	.start-senaste-texterna-art {
		width: 350px;
		margin-left: -5px;
	}
	
	.start-text-ruta-vanster {
		width: 360px;
		margin: 0px;
		margin-bottom: 15px;
	}
	
	.start-text-ruta-hoger {
		width: 360px;
		margin: 0px;
		margin-bottom: 15px;
	}
	
	.start-text-img {
		width: 360px;
	}
	
	.start-recension-topimg-titel {
		margin-right: -15px;
	}
	
	.start-artikel-topimg-titel {
		margin-right: -15px;
	}
	
	.start-recension-topimg-season {
		margin-right: -15px;
	}
	
	.popular-start-border {
		width: 19.5%;
	}

	
	/* STARTSIDA ends
	---------------------*/
	
	/* TEXTER begins
	--------------------*/
	
	.artikel-top-img {
		margin-top: -0px;
		margin-bottom: -0px;
	}
	
	.recension-text-container {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.artikel-text-container {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	/* TEXTER ends
	-------------------*/
	
	/* KALENDER begins
	--------------------*/
	
	
	.kalender-serier {
		display: inline-block;
	}
	
	.kalender-main {
		padding-bottom: 30px;
		padding-top: 10px;
	}
	
	
	/* KALENDER ends
	---------------------*/
	
	/* SERIEARKIV begins
	------------------------*/
	
	.seriearkiv-main {
		width: 741px;
	}
	
	.seriearkiv-grid {
		margin-top: 110px !important;
	}
	
	/* SERIEARKIV ends
	----------------------*/
	
	/* TEXTER ALLA begins
	-----------------------*/
	
	.texter-alla {
		width: 752px;
	}
	
	.text-ruta {
		display: inline-block;	
		vertical-align: top;
	}
	
	.texter-se-alla {
		width: 680px !important;
		padding-left: 590px !important;
		margin-top: -40px !important;
	}
	
	.text-ruta {
		width: 374px !important;
		padding: 0px;
		padding-left: 12px;
		margin: 0px;
	}
	
	.text-ruta-inner {
		width: 100% !important;
		padding: 0px;
		padding-left: 15px;
	}
	
	.text-ruta-bild {
		width: 362px !important;
	}
	
	/* TEXTER ALLA ends
	-----------------------*/
	
	/* PROFILE begins 990
	------------------------*/
	
	.profile-offset {
		width: 770px;
	}
	
	.profile-main {
		padding-bottom: 30px;
		padding-left: 50px;
	}
	
	.profile-timeline-main {
		padding-left: 30px;
	}
	
	.profile-timeline-box {
		width: 755px;
	}
	
	.profile-timeline-poster {
		width: 130px;
	}
	
	.profile-timeline-box-text {
		width: 100%;
		margin-left: 80px;
		margin-top: -240px;
	}
	
	.profile-timeline-box-avsnitt {
		margin-left: 200px !important;
		margin-top: -130px;
	}
	
	.profile-timeline-sett-avsnitt {
		width: 530px !important;
		margin-left: 80px;
	}	
	
	.profile-bada-gillar-box {
		padding-top: 2px;
		display: block;
		display: inline-block;
		width: 47%;
		vertical-align: top;
	}
	
	.tredje {
		display: none;
	}
	
	.profile-gemensamt-info {
		margin-top: -121px !important;
	}
	
	.profile-spalt-listor {
		display: none;
	}
	
	.profile-statistik {
		display: none;
		
	}
	
	.profile-sernu-title {
		margin-left: 60px;
		margin-top: -1px;
	}
	
	.profile-following-btn {
		margin-bottom: -20px !important;
	}
	
	.profile-follow-btn {
		margin-bottom: -20px;
	}
	
	.profile-follow-btn:hover {
		margin-bottom: -20px;
	}
	
	.profile-timeline-box-follow {
		display: none;
	}
	
	.hogerspalt {
		margin-left: -17px !important;
	}
	
	.profile-foljare-box {
		width: 300px;
		display: inline-block;
		vertical-align: top;
	}
	
	.profile-foljare-name {
		vertical-align: top;
	}
	
	.profile-serier-box {
		width: 45%;
		display: inline-block;
		vertical-align: top !important;
	}
	
	.profile-serier-box-info {
		vertical-align: top !important;
		margin-top: -122px !important;
	}
	
	.profile-timeline-box-betyg {
		margin-top: 120px;
	}
	
	
	/* PROFILE ends
	------------------------*/
	
	.official-rating-container {
		width: 104.3%;
	}
	
		
}

@media (max-width: 805px) {
	
}

@media (max-width: 767px) {
	
	/* ANNONS */
	
	.serie-annons-top {
		display: none;
	}
	
	.sticky-wrapper {
		height:250px !important;
		margin-bottom: 20px;
	}
	
	.season-ad {
		display: none !important;
	}

	.serie-annons-top-mobil {
		display: block;
		margin-left: 0px;
		width: 100%;
		margin-bottom: 20px;
		z-index: 9 !important;
		text-align: center;
	}
	
	.artikel-annons-top {
		margin-top: 0px;
		margin-bottom: 25px;
	}
	
	/* ANNONS END */
	
	/* IOS APP OVERLAY */
	
	.iphone-app-overlay {
		display: block;
		padding-top: 20px;	
	}
	
	.ios-app-start {
		display: none;
	}
	
	/* IOS APP OVERLAY END */
	
	/* HÄNDELSER */
	
	.whats-happening {
		width: 100%;
		margin-left: 0px;
		left: 0px;
		top: -20px;
	}
	
	/* HÄNDELSER END */
	
	.mainlogo {
		margin-left: -10px;
		margin-right: 5px; 
	}
	
	.beta-tag {
		color: #fff;
		font-size: 8px;
		margin-left: 127px;
		margin-top: -34px;
		position: absolute;
		
	}

	.populart-img-wrap {
		width: 19%;
		display: inline-block;
	}
	
	.start-row-content {
		width: 100% !important;
		margin-left: 0px;
		padding-left: 0px !important;
	}
	
	.start-bottom-content {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.start-hightlight {
		width: 100% !important;
	}
	
	.popular-start-border {
		display: none;
	}
	
	.inner-container {
		margin-top: -75px;
		width: 97% !important;
	}
	
	.navbar-brand {
		float: none !important;
		margin-right: 0px !important;
		margin-left: -15px;
	}
	
	.navbar-collapse {
		margin-right: -30px !important;
	}
	
	.navbar-own ul li  {
		padding-right: 0px;
		padding-left: 50px;
	}
	
	.profile-name {
		float: left !important;
		margin-left: 32px;
	}
	
	.profile-email {
		float: none !important;
		margin-left: 60px;
	}
	
	.menubottom {
		display: none;
	}
	
	.searchbar-mobile {
		display: block;
		margin-left: 200px;
		margin-top: -58px;

	}
	
	.searchbar-mobile input {
		width: 300px;
		min-width: 300px;
		border: none !important;
		border-top: 1px solid #242c34 !important;
		border-bottom: 1px solid #242c34 !important;
		border-radius: 0px;
		-webkit-appearance: none;
	}
	
	.searchbar-mobile button {
		border: none;
		border-radius: 0px;
		margin-top: -49px;
		margin-left: 515px;
		height: 34px;
		float: left;
	}
	
	.search-results {
		display: block !important;
		float: none !important;
		margin: 0 auto !important;
	}
	
	.navbar-toggle {
		margin-top: 15px;
		margin-right: 0px;
		width: 44px;
		height: 40px;
		/*border-color: #888888 !important;*/
		border-color: transparent !important;
	}
	
	.navbar-toggle:hover {
		background: transparent !important;
		color:aqua;
	}
	
	.navbar-toggle:hover .icon-bar {
		border: 1px solid #be1818;
	}
	
	.navbar-toggle:focus {
		background: transparent !important;
	}
	
	.navbar-nav {
		float: none !important;
	}
	
	.border-right{
		border: none;
		width: 100%;
	}
	
	.navbar-collapse {
		width: 100%;
		padding: 0px;
		margin-top: 20px;
		border: none !important;
		float: none !important;
		text-align: center !important;
	}
	
	.active {
		
		margin-right: 0px;
		padding-right: 0px;
	}
	
	.active a {
		width: 100px;
		margin: 0 auto !important;
	}
	
	.logindiv-mobile {
		display: block;
	}
	
	.container {
		width: 100%;
		margin-top: 0px;
	}
	
	.serie-spalt-info {
		width: 100%;
	}
	
	.serie-spalt-liknande {
		width: 100%;
	}
	
	.serie-vill-se {
		width: 100%;
	}
	
	.serie-vill-se:hover {
		width: 100%;
	}
	
	.serie-dropdown-container {
		display: none;
	}
	
	.dropdown-episode {
		width: 100%;
	}
	
	.serie-main-episode-info-box {
		width: 100% !important;
	}
	
	.serie-main-episode-info {
		padding-right: 20px !important;
	}
	
	/* SERIE begins
	-------------------*/
	
	.serie-info-cont {
		width: 70%;
	}
	
	.serie-main {
		/*margin-top: -75px !important;*/
		min-height: auto !important;
		max-height: auto !important;
		padding-bottom: 85px;
		width: 100%;
	}
	
	.serie-row {
		margin-top: 0px !important;
	}
	
	.wrapper {
		min-height: auto !important;
		padding-bottom: 20px;
	}
	
	.serie-main-episode-info {
		color: #fff;
		font-size: 12px;
		margin-left: 10px;
		display: inline-block !important;
		width: 50% !important;
		right: 10px;
		margin-bottom: 20px;
	}
	
	.serie-main-episode-info-img-box {
		width: 302px;	
		display: inline-block !important;
	}

	
	/* SERIE ends
	-------------------*/
	
	/* TEXTER begins
	--------------------*/
	
	.artikel-top-img {
		margin-top: -80px;
		margin-bottom: -0px;
	}
	
	.recension-text-container {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.artikel-text-container {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	/* TEXTER ends
	-------------------*/
	
	/* KALENDER begins
	--------------------*/
	
	.kalender-large-container {
		margin-top: -70px;
	}
	
	/* KALENDER ends
	---------------------*/
	
	/* SERIEARKIV begins
	---------------------*/
	
	.seriearkiv-main {
		margin-top: -70px;
		width: 100%;
	}
	
	.full-genre-summary-container .full-genre-summary-item {
		margin-bottom: 35px;
		width: 19.2%;
	}
	
	.full-genre-summary-container h1, .full-genre-summary-container .sorting, .full-genre-summary-container .full-genre-summary-inner-container {
		transform: none;
		left: 0;
	}
	
	/* SERIEARKIV ends
	---------------------*/
	
	/* TEXTER ALLA begins
	-------------------------*/
	
	.texter-offset {
		margin-top: -70px;
		padding: 0px;
		margin-left: 20px;
		
	}
	
	.text-ruta {
		width: 49.6% !important;
		padding-right: 0px;
		margin-right: 0px;
	}
	
	.texter-alla {
		width: 100%;
		margin-left: 0px !important;
		padding-left: 0px !important;
	}
	
	.text-ruta-bild {
		width: 100% !important;
		margin-left: 0px;
	}
	
	.texter-offset {
		width: 100%;
	}
	
	.text-ruta-inner {
		padding-left: 0px;
		margin-left: -25px;
	}
	
	.text-ruta-inner p {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.texter-se-alla {
		margin-left: 1% !important;
	}
	
	/* TEXTER ALLA ends
	------------------------*/
	
	/* TIMLINE begins
	------------------------*/
	
	.timeline-container {
		width:100%;
		padding-left:17px;
		margin-left: 0px;
		margin-top:-80px;
	}
	
	.timeline-main {
		width: 100% !important;
		min-width: 100% !important;
		max-width: 100% !important;
		padding-top: 10px;
		padding-left: 5px;
		padding-bottom: 20px;
	}
	
	.timeline-box-text {
		margin-left:70px;
		margin-top:-235px;
	}
	
	.timeline-sett-avsnitt {
		margin-left: 70px;
		width: 90%;
	}
	
	.timeline-box-betyg-bg {
		position: absolute;
		z-index: 2;
		background: #373737;
		opacity: 0.5;
		margin-left: 120px;
		height: 100%;
		width: 400px;
		margin-top: -200px;
	}
	
	.timeline-box-betyg {
		margin-top: -120px;
		margin-left: 220px;
		position: absolute;
		z-index: 3;
	}
	
	.timeline-box-betyg-extra {
		margin-top: -75px;
		margin-left: 295px;
		position: absolute;
		color:#cccccc;
		z-index: 3;
	}
	
	/* TIMELINE ends
	------------------------*/
	
	/* PROFILE begins 767
	------------------------*/
	
	.profile-offset {
		width: 100%;
		margin-top: -80px;
	}
	
	.profile-timeline-box {
		width: 100%;
	}
	
	.profile-timeline-box-text {
		width: 90%;
	}
	
	.profile-timeline-sett-avsnitt {
		width: 90% !important;
	}
	
	.profile-timeline-box-avsnitt {
		font-size: 16px !important;
		width: 300px !important;
	}
	
	.empty-profile-timeline-bg {
		width: 100%;
	}
	
	/* PROFILE ends
	------------------------*/
	
		
}


@media (max-width: 756px) {
	.navbar-brand {
		float: none !important;
		margin-right: 0px !important;
		margin-left: -15px;
	}
	
	.searchbar-mobile button {
		margin-top: -49px;
	}
	
	/* TIMELINE begins
	-----------------------*/
	
	.timeline-container {
		width:102%;
		padding-left:17px;
		margin-left: -11px;
		margin-top:-80px;
	}
	
	.timeline-main {
		width:100%;
		padding-top: 10px;
		padding-left: 5px;
	}
	
	.timeline-box-text {
		margin-left:70px;
		margin-top:-235px;
	}
	
	.timeline-sett-avsnitt {
		margin-left: 70px;
		width: 90%;
	}
	
	.timeline-box-betyg-bg {
		position: absolute;
		z-index: 2;
		background: #373737;
		opacity: 0.5;
		margin-left: 120px;
		height: 100%;
		width: 74%;
		margin-top: -200px;
	}
	
	.timeline-box-betyg {
		margin-top: -120px;
		margin-left: 220px;
		position: absolute;
		z-index: 3;
	}
	
	.timeline-box-betyg-extra {
		margin-top: -75px;
		margin-left: 295px;
		position: absolute;
		color:#cccccc;
		z-index: 3;
	}
	
	/* TIMELINE ends
	-----------------------*/
	
	/* SERIE begins
	----------------------*/
	
	.countdown {
		height: auto;
		padding-bottom: 7px;
		margin-bottom: 10px !important;
		margin-top: 0px !important;
	}
	
	/* SERIE ends
	----------------------*/
	
	/* PROFIL begins
	---------------------*/
	
	.profile-timeline-box-betyg {
		margin-left: 150px !important;
	}
	
	/* PROFIL ends
	---------------------*/
	
	/* SERIEARKIV begins
	---------------------*/
	
	.genre-summary-container {
		height: 285px;
	}
	
	.genre-summary-container .genre-summary-text {
		display: inline-block;
		width: 28.2%;
		height: 50%;
		text-align: center;
		color: #fff;
		position: relative;
	}
	
	.genre-summary-container .genre-summary-text p {
		font-size: 20px;
	}
	
	.genre-summary-container .inner-container {
		margin-top: -15px;
	}
	
	.genre-summary-container .genre-summary-item {
		display: inline-block;
		width: 13.5%;
		height: 50%;
		margin-bottom: 5px;
		position: relative;
		box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
		border: 1px solid #000;
	}
	
	.other-genres .other-genres-item {
		height: 75px;
		width: 16%;
	}
	
	.full-genre-summary-container .full-genre-summary-item {
		margin-bottom: 30px;
	}
	
	/* SERIEARKIV ends
	--------------------------*/
	
}

@media (max-width: 700px) {
	.navbar-brand {
		float: none !important;
		margin-right: 0px !important;
		margin-left: -15px;
	}
	
	.navbar-collapse {
		margin-right: -10px !important;
	}
	
	/* HÄNDELSER */
	
	.whats-happening .title {
		visibility: hidden;
	}
	.whats-happening .content {
		left: 0px;
		padding-left: 10px;
		font-size: 12px;
	}
	
	/* HÄNDELSER END */

	/* SERIELIV */
	
	.serieliv-section1-container .serieliv-collage {
		font-size: 36px;	
	}
	
	.serieliv-section1-container .serieliv-collage img {
		width: 25% !important;
	}

	/* SERIELIV END */
	
	.iphone-show-sedda {
		display: block;
	}
	
	.beta-tag {
		color: #fff;
		font-size: 8px;
		margin-left: 123px;
		margin-top: -34px;
		position: absolute;
		
	}

	.christmas-hat {
		margin-left: 10px;
	}
	
	.searchbar-mobile {
		float: left !important;
		margin-left: -25px;
		margin-top: 0px;
		width: 100%;
		margin-right: -5px !important;
		margin-bottom: 0px;
	}
	
	
	.searchbar-mobile input {
		width: 95%;
		min-width: 95%;
		border: 1px solid #373737;
		background: #f5f5f5;
		height: 55px;
		padding-left: 15px !important;
	}
	
	.searchbar-mobile button {
		width: 10%;
		min-width: 10%;
		float: right !important;
		margin-top: -55px;
		margin-right: 20px;
		border-top: 1px solid #373737;
		border-bottom: 1px solid #373737;
		background: #f5f5f5;
		height: 55px;
	}
	
	.search-results {
		margin-top: 60px !important;
		margin-left: -25px !important;
		width: 100% !important;
	}
	
	.mainlogo {
		margin-left: -14px;
	}
	
	.inner-container {
		margin-left: 5px;
		width: 100%;
	}
	
	/* STARTSIDA begins
	---------------------*/
	
	.start-hightlight {
		margin-left: 0px;
		padding: 0px;
		width: 100%;
	}
	
	.start-hightlight-senaste {
		margin-left: 0px;
		padding-left: 5px !important;
		margin-top: 15px;
		padding: 0px;
		width: 100%;
	}
	
	.start-bottom-content {
		width: 100%;
		margin-left: 0px;
	}
	
	.start-senaste-texterna-rec {
		width: 50%;
		margin-left: -15px;
		padding: 0px;
	}
	
	.start-senaste-texterna-art {
		width: 50%;
		margin-left: -15px;
	}
	
	.start-text-ruta-vanster {
		width: 100%;
		margin: 0px;
		margin-bottom: 15px;
		padding: 0px;
	}
	
	.start-text-ruta-vanster p {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.start-text-ruta-vanster p:last-of-type {
		padding-bottom: 15px;
	}
	
	.start-text-ruta-hoger p {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.start-text-ruta-hoger p:last-of-type {
		padding-bottom: 15px;
	}
	
	.start-text-ruta-hoger {
		width: 111%;
		margin: 0px;
		margin-bottom: 15px;
		padding: 0px;
	}
	
	.start-text-img {
		width: 100%;
		margin-left: 0px;
	}
	
	.inner-container {
		width: 98% !important;
	}
	
	.populart-img-wrap {
		height: 180px;
	}
	
	.seriepremiar-rubrik {
		margin-left:-30px !important;
	}
	
	/* STARTSIDA ends
	---------------------*/
	
	
	/* TIMELINE begins
	----------------------*/
	
	.timeline-container {
		width:100%;
		padding-left:17px;
		margin-left: 0px;
		margin-top:-80px;
	}
	
	.timeline-main {
		width:100%;
		padding-top: 10px;
		padding-left: 5px;
	}
	
	.timeline-box-text {
		margin-left:70px;
		margin-top:-235px;
	}
	
	.timeline-sett-avsnitt {
		margin-left: 70px;
		width: 88%;
	}
	
	.timeline-box-betyg-bg {
		position: absolute;
		z-index: 2;
		background: #373737;
		opacity: 0.5;
		margin-left: 120px;
		height: 100%;
		width: 70%;
		margin-top: -200px;
	}
	
	.timeline-box-betyg {
		margin-top: -120px;
		margin-left: 220px;
		position: absolute;
		z-index: 3;
	}
	
	.timeline-box-betyg-extra {
		margin-top: -75px;
		margin-left: 295px;
		position: absolute;
		color:#cccccc;
		z-index: 3;
	}
	
	/* TIMELINE ends
	----------------------*/
	
	/* SERIE begins
	----------------------*/
	
	.serie-info-cont {
		width: 65%;
	}
	
	.serie-main-episode-info {
		width: 100% !important;
	}
	
	.serie-main-episode-info-img {
		display: none !important; 
	}
	
	.official-rating-container {
		width: 105%;
		height: 65px;
	}
	
	.official-rating-container .official-rating-inner-container {
		top: 25%;
	}
	
	.official-rating-container .official-rating-explanation p {
		font-size: 10px;
	}
	
	.official-rating-container .official-rating-inner-container .rating-text-container p {
		font-size: 10px;
	}
	
	.official-rating-container .heading {
		font-size: 10px;
	}
	
	.official-rating-container .betyg-container span {
		font-size: 10px;
	}
	
	.official-rating-container .betyg-container img {
		width: 30px;
	}
	
	
	/* SERIE ends
	----------------------*/
	
	/* PROFIL begins
	---------------------*/
	
	.empty-profile-timeline {
		width: 100%;
	}
	
	.profile-timeline-box-betyg {
		display: none;
	}
	
	/* PROFIL ends
	---------------------*/
	
}

@media (max-width: 655px) {

	.searchbar-mobile input {
		width: 99% !important;
	}
	
	/* STARTSIDA begins
	-----------------------*/
	
	.start-recension-topimg-titel {
		font-size: 18px;
	}
	
	.start-artikel-topimg-titel {
		font-size: 18px;
	}
	
	.start-recension-topimg-season {
		margin-right: -15px;
	}
	
	.populart-img-wrap {
		height: 165px;
	}
	
	/* STARTSIDA ends
	----------------------*/
	
	/* SERIE begins
	---------------------*/
	
	.serie-main-episode-name {
		width: 77%;
	}
	
	.serie-main-episode-checkbox {
		width: 11%;	
	}
	
	.fa-check {
		font-size: 1.5em;
	}
	
		
	.actor-img {
		/*width: 30% !important;*/
		display: inline-block !important;
		width: 66px;
		height: 94px;
	}
	
	.character-img {
		display: inline-block !important;
		width: 66px;
		height: 94px;
		/*width: 30% !important;*/
	}
	
	.actor-transp {
		display: inline-block !important;
		width: 66px;
		height: 94px;
		/*width: 30% !important;*/
	}
	
	.actor-container {
		width: 100%;
		height: 94px;
		text-align: left;
	}
	
	.serie-actor-info {
		display: inline-block;
		vertical-align: middle;
		padding-left: 15px;
		font-size: 14px;
		width: 70%;
	}
	
	.serie-actor-info b {
		font-size: 18px;
	}
	
	.actor-mobil-open-icon {
		position: absolute;
		right: 35px;
		margin-top: -60px;
		display: block;
		font-size: 22px;
	}
	
	.official-rating-container {
		width: 105.3%;
	}
	
	/* SERIE ends
	---------------------*/
	
	/* TIMELINE begins
	-----------------------*/
	
	.timeline-sett-avsnitt {
		height: 150px;
	}
	
	.timeline-poster {
		height: 150px;
		width: 100px;
	}
	
	.timeline-box-avsnitt {
		font-size: 14px;
	}
	
	.timeline-box-betyg-bg {
		margin-left: 85px;
		margin-top: -150px;
		width: 77%;
	}
	
	/* TIMELINE ends
	-----------------------*/
	
	/* PROFILE begins 655
	-----------------------*/
	
	.profile-timeline-sett-avsnitt {
		height: 150px;
	}
	
	.profile-timeline-box-avsnitt {
		display: none;
	}
	
	/* PROFILE ends
	-----------------------*/
	
	/* SERIEARKIV begins
	---------------------*/
	
	.genre-summary-container {
		height: 250px;
	}
	
	.genre-summary-container .genre-summary-text {
		display: inline-block;
		width: 28.2%;
		height: 50%;
		text-align: center;
		color: #fff;
		position: relative;
	}
	
	.genre-summary-container .genre-summary-text p {
		font-size: 20px;
	}
	
	.genre-summary-container .inner-container {
		margin-top: -15px;
	}
	
	.genre-summary-container .genre-summary-item {
		display: inline-block;
		width: 13.3%;
		height: 50%;
		margin-bottom: 5px;
		position: relative;
		box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
		border: 1px solid #000;
	}
	
	.other-genres .other-genres-item {
		height: 70px;
		width: 15.9%;
	}
	
	.other-genres .other-genres-item p {
		font-size: 14px;
	}
	
	/* SERIEARKIV ends
	--------------------------*/
	
}

@media (max-width: 640px) {
	
	/* PROFIL begins
	--------------------*/
	
	.profile-bada-gillar-box {
		
		width: 97%;
	}
	
	.profile-serier-box {
		width: 97%;
		display: block;
		vertical-align: top !important;
		margin-bottom: 50px !important;
	}
	
	/* PROFIL ends
	-------------------*/
	
}

@media (max-width: 609px) {

	/* STARTSIDAN begins
	-----------------------*/
	
	.populart-img-wrap {
		height: 155px;
	}
	
	/* STARTSIDAN ends
	-----------------------*/

	/* RECENSION begins
	----------------------*/
	
	.recension-topimg-titel {
		font-size: 18px;
	}
	
	.artikel-topimg-titel {
		font-size: 18px;
	}
	
	.recension-topimg-season {
		font-size: 12px;
	}
	
	.recension-betyg {
		margin-top: 0px;
		margin: 0 auto;
		position: relative !important;
	}
	
	.recension-text {
		margin-top: 100px;
	}
	
	/* RECENSION ends
	----------------------*/
	
	/* SERIEARKIV begins
	----------------------*/
	
	.seriearkiv-grid {
		margin-top: 150px !important;
	}
	
	.full-genre-summary-container .full-genre-summary-item {
		margin-bottom: 20px;
	}
	
	/* SERIEARKIV ends
	---------------------*/
	
	/* TEXTARKIV begins
	---------------------*/
	
	.text-ruta {
		width: 100% !important;
		padding-bottom: 10px;
	}
	
	/* TEXTARKIV ends
	---------------------*/
	
	/* TIMELINE begins
	---------------------*/
	
	.timeline-sett-avsnitt {
		width: 85%;
	}
	
	/* TIMELINE ends
	---------------------*/
	
	/* SERIE begins
	----------------------*/
	
	.serie-info-cont {
		width: 60%;
	}
	
	.official-rating-container {
		width: 105.6%;
	}
	
	/* SERIE ends
	----------------------*/
	
	.actor-page-title {
		font-size: 14px;
	}
	
}

@media (max-width: 550px) {
	.tvseriearet2016 {
		width: 100% !important;
		padding-left: 15px !important; 
		padding-right: 0px !important;
	}
	.tvseriearet2016topp, .tvseriearet2016topp .seriepremiar-bg {
		height: 200px !important;
	}
	
	/* TVSERIEÅRET 2016 */
	
	.tvseriearet2016.annons {
		height: 60px !important;
		width: 100%;
		margin-bottom: 15px;
		margin-top: 15px;
		position: relative;
		display: block;
	}
	
	.official-rating-container {
		width: 106.3%;
	}
	
	/* TVSERIEÅRET 2016 END */
	
	/* SERIEARKIV begins
	---------------------*/
	
	.genre-summary-container {
		height: 215px;
	}
	
	.genre-summary-container .genre-summary-text {
		display: inline-block;
		width: 28.2%;
		height: 50%;
		text-align: center;
		color: #fff;
		position: relative;
	}
	
	.genre-summary-container .genre-summary-text p {
		font-size: 14px;
	}
	
	.genre-summary-container .inner-container {
		margin-top: -7px;
	}
	
	.genre-summary-container .genre-summary-item {
		display: inline-block;
		width: 13.2%;
		height: 50%;
		margin-bottom: 5px;
		position: relative;
		box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
		border: 1px solid #000;
	}
	
	.other-genres .other-genres-item {
		height: 70px;
		width: 32.5%;
	}
	
	.other-genres .other-genres-item p {
		font-size: 14px;
	}
	
	/* SERIEARKIV ends
	--------------------------*/
}

@media (max-width: 536px) {

	
	
	/* STARTSIDA begins
	---------------------*/
	
	.start-hightlight {
		margin-left: 0px;
		padding: 0px;
		width: 100%;
	}
	
	.start-bottom-content {
		width: 100%;
		margin-left: 0px;
	}
	
	.start-senaste-texterna-rec {
		width: 100%;
		margin-left: -10px !important;
		padding: 0px;
	}
	
	.start-senaste-texterna-art {
		width: 100%;
		margin-left: -10px;
	}
	
	.start-senaste-art-title {
		margin-left: -10px !important;
	}
	
	.start-text-ruta-vanster {
		width: 105%;
		margin: 0px;
		margin-bottom: 15px;
		padding: 0px;
		margin: 0 auto;
	}
	
	.start-text-ruta-hoger {
		width: 101.5%;
		margin: 0px;
		margin-bottom: 15px;
		margin-left: 5px !important;
		padding: 0px;
	}
	
	.start-text-img {
		width: 100%;
		margin-left: 0px;
		
	}
	
	.start-recension-topimg-titel {
		font-size: 16px;
		margin-bottom: -22px;
		
	}
	
	.start-artikel-topimg-titel {
		font-size: 16px;
		margin-bottom: -20px;
		
	}
	
	.start-recension-topimg-season {
		font-size: 10px;
		margin-bottom: -17px;
	}

	.recension-topimg-typ {
		margin-top: 5px;
		font-size: 10px;
	}
	
	.populart-img-wrap {
		height: 140px;
	}
	
	.start-bottom-container {
		display: none;
	}
	
	.start-bottom-container-mobile {
		display: block;
	}
	
	.seriepremiar-mobile {
		display: block;
		margin: 0px !important;
	}
	
	.seriepremiar-serie {
		width: 103.5%;
	}
	
	.seriepremiar-bg {
		width: 100%;
	}
	
	.seriepremiar-loggain {
		width: 103.5%;
	}
	
	.seriepremiar-dina {
		width: 103.5%;	
	}
	
	.seriepremiar-inga {
		width: 103.5%;	
	}
	
	.seriepremiar-rubrik {
		margin-left: -25px !important;
	}
	
	/* STARTSIDA ends
	---------------------*/
	
	/* RECENSION begins
	----------------------*/
	
	.recension-topimg-titel {
		font-size: 16px;
		padding: 7px;
		padding-right: 30px;
		display: none;
	}
	
	.recension-topimg-season {
		font-size: 12px;
		display: none;
	}
	
	.recension-skriven-av {
		width: 106.5%;
	}
	
	.recension-skribent {
		width: 100%;
	}
	
	/*Artikel*/
	
	.artikel-topimg-titel {
		font-size: 16px;
		padding: 7px;
		padding-right: 30px;
		margin-bottom: -20px;
		display: none;
	}
	
	.artikel-skriven-av {
		width: 100%;
		margin-left: 5px;
		padding: 0px;
	}
	
	/* RECENSION ends
	----------------------*/
	
	/* SERIE begins
	----------------------*/
	
	.serie-info-cont {
		width: 50%;
	}
	
	.official-rating-container {
		width: 106.5%;
	}
	
	/* SERIE ends
	----------------------*/
	
	/* SERIEARKIV begins
	------------------------*/
	
	.full-genre-summary-container .full-genre-summary-item {
		margin-bottom: 0px;
		width: 24%;
	}
	
	.full-genre-summary-container .full-genre-summary-item p {
		display: none;
	}
	
	/* SERIEARKIV ends
	-------------------------*/
	
}

@media (max-width: 506px) {

	/* TIMELINE begins
	---------------------*/
	
	.timeline-sett-avsnitt {
		width: 82%;
	}
	
	.official-rating-container {
		width: 106.7%;
	}
	
	/* TIMELINE ends
	---------------------*/
	
	/* SERIEARKIV begins
	---------------------*/
	
	.genre-summary-container {
		height: 315px;
	}
	
	.genre-summary-container .genre-summary-text {
		display: inline-block;
		width: 100%;
		height: 35%;
		text-align: center;
		color: #fff;
		position: relative;
	}
	
	.genre-summary-container .genre-summary-text p {
		font-size: 18px;
	}
	
	.genre-summary-container .inner-container {
		margin-top: -7px;
	}
	
	.genre-summary-container .genre-summary-item {
		display: inline-block;
		width: 15.5%;
		height: 31%;
		margin-bottom: 5px;
		position: relative;
		box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
		border: 1px solid #000;
	}
	
	.other-genres .other-genres-item {
		height: 70px;
		width: 32.5%;
	}
	
	.other-genres .other-genres-item p {
		font-size: 14px;
	}
	
	/* SERIEARKIV ends
	--------------------------*/
	
}

@media (max-width: 474px) {
	
	/* STARTSIDA begins
	---------------------*/
	
	.populart-img-wrap {
		height: 120px;
	}
	
	/* STARTSIDA begins
	---------------------*/
	
	/* SERIE begins
	---------------------*/
	
	.serie-main-episode-name {
		width: 75%;
	}
	
	.fa-check {
		margin-left: -5px;
	}
	
	.serie-main-episode-checkbox {
		width: 11.5%;
	}
	
	.official-rating-container {
		width: 107.3%;
	}
	
	/* SERIE begins
	---------------------*/
	
}

@media (max-width: 466px) {

	/* STARTSIDA begins
	--------------------*/
	.start-text-img {
		width: 100%;
		margin-left: 0px;	
	}
	
	.start-senaste-texterna-art {
		width: 100%;
		margin-left: -30px;
	}
	
	/* STARTSIDA ends
	--------------------*/
	
	/* RECENSION begins
	----------------------*/
		
	.recension-skriven-av {
		width: 107%;
	}
	
	.recension-skribent {
		width: 100%;
	}
	
	/* Artikel */
	
	.artikel-skriven-av {
		width: 100%;
		margin-left: 5px;
		padding: 0px;
	}
	
	/* RECENSION ends
	----------------------*/
	
	/* SERIEARKIV begins
	----------------------*/
	
	.seriearkiv-grid {
		margin-top: 190px !important;
	}
	
	.full-genre-summary-container .full-genre-summary-item {
		margin-bottom: 0px;
	}
	
	/* SERIEARKIV ends
	---------------------*/
	
	/* PROFIL begins
	----------------------*/
	
	.profil-senaste-serier:last-of-type {
		display: none;;
	}
	
	.profile-sernu-title {
		width: 200px;
		max-width: 200px;
	}
	
	.profile-top-container {
		width: 100%;
	}
	
	/* PROFIL ends
	---------------------*/
}

@media (max-width: 453px) {


	/* STARTSIDA begins
	--------------------*/
	.start-text-img {
		width: 100%;
		margin-left: 0px;	
	}
	
	.populart-img-wrap {
		height: 110px;
	}
	
	/* STARTSIDA ends
	--------------------*/
	
	/* RECENSION begins
	----------------------*/
	
	.recension-topimg-titel {
		font-size: 14px;
		padding: 7px;
		padding-right: 30px;
		margin-bottom: -14px;
	}
	
	.recension-topimg-season {
		font-size: 10px;
		margin-bottom: -10px;
	}
	
	/* RECENSION ends
	----------------------*/
	
	/* SERIEARKIV begins
	----------------------*/
	
	.seriearkiv-grid {
		margin-top: 220px !important;
	}
	
	/* SERIEARKIV ends
	---------------------*/
	
	/* SERIE begins
	------------------*/
	
	.serie-liknande-info {
		max-width: 180px;
	}
	
	.serie-main-episode-name {
		font-size: 14px;
	}
	
	.serie-info-cont {
		width: 100%;
	}
	
	.serie-posteryta {
		display: block;
		float: none;
		margin: 0 auto;
		margin-top: 10px;
	}
	
	.serie-poster-omslagsbild-container {
		position: absolute;
		width: 100%;
		height: 250px;
		overflow: hidden;
		left: 0px;
		top: 0px;
	}
	
	.serie-poster-omslagsbild {
		position: absolute;
		width: 110%;
		height: 250px;
		left:-15px;
	    right:15px;
	    top:-15px;
	    bottom:-15px;
	}
	
	#betygSerie1 {
		font-size: 30px;
		margin-left: -25px;
	}
	
	#betygSerie2 {
		font-size: 30px;
	}
	
	#betygSerie3 {
		font-size: 30px;
	}
	
	#betygSerie4 {
		font-size: 30px;
	}
	
	#betygSerie5 {
		font-size: 30px;
	}
	
	#betygSerieResultat {
		width: 100%;
	}
	
	#betygSerieResultat {
		display: block !important;
		float: none !important;
		margin: 0 auto !important;
		padding: 0px !important;
		margin: 0px !important;
		width: 100% !important;
	}
	
	.actor-mobil-open-icon {
		right: 15px;
	}
	
	.seasonStar {
		font-size: 18px !important;
	}
	
	.super-rating-mobile {
		display: block;	
	}
	
	.super-rating-desktop {
		display: none;	
	}
	
	/* SERIE ends
	------------------*/
	
	/* SERIEARKIV begins
	---------------------*/
	
	.genre-summary-container {
		height: 500px;
	}
	
	.genre-summary-container .genre-summary-text {
		display: inline-block;
		width: 100%;
		height: 25%;
		text-align: center;
		color: #fff;
		position: relative;
	}
	
	.genre-summary-container .genre-summary-text p {
		font-size: 22px;
	}
	
	.genre-summary-container .inner-container {
		margin-top: -7px;
	}
	
	.genre-summary-container .genre-summary-item {
		display: inline-block;
		width: 23.5%;
		height: 25%;
		margin-bottom: 5px;
		position: relative;
		box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
		border: 1px solid #000;
	}
	
	.other-genres .other-genres-item {
		height: 70px;
		width: 32.5%;
	}
	
	.other-genres .other-genres-item p {
		font-size: 14px;
	}
	
	/* SERIEARKIV ends
	--------------------------*/
}

@media (max-width: 425px) {
	
	
	
	.serie-main-episode-name {
		width: 74%;
	}
	
	.full-genre-summary-container .full-genre-summary-item {
		height: 140px;
		margin-bottom: 10px;
	}
	
	.full-genre-summary-container h1 {
		font-size: 16px !important;
	}
	
	.full-genre-summary-container .sorting {
		font-size: 10px !important;
		margin-bottom: 20px;
	}
	
}

@media (max-width: 414px) {
	
	/* STARTSIDA begins
	--------------------*/
	
	.start-text-ruta-hoger {
		width: 101%;
		margin: 0px;
		margin-bottom: 15px;
		padding: 0px;
	}
	
	.populart-img-wrap {
		width: 18.5%;
		display: inline-block;
	}
	
	.populart-img-wrap {
		height: 130px;
		width: 23.5%;
	}
	
	.populart-img-wrap:last-of-type {
		display: none;
	}
	
	/* STARTSIDA ends
	--------------------*/
	
	/* RECENSION begins
	----------------------*/
		
	.recension-skriven-av {
		width: 108%;
	}
	
	.recension-skribent {
		width: 100%;
	}
	
	/* Artikel */
	
	.artikel-skriven-av {
		width: 100%;
		margin-left: 5px;
		padding: 0px;
	}
	
	/* RECENSION ends
	----------------------*/
	
	/* TIMELINE begins
	-----------------------*/
	
	.timeline-box-betyg-bg {
		display: none;
	}
	
	.timeline-box-avsnitt {
		display: none;
	}
	
	.timeline-sett-avsnitt {
		background: none !important;
		width: 77%;
	}
	
	.timeline-box-betyg {
		display: none;
	}
	
	/* TIMELINE ends
	-----------------------*/
	
	/* PROFILE begins 414
	-----------------------*/
	
	.profile-timeline-sett-avsnitt {
		background: none !important;
	}
	
	.profile-main {
		margin-left: -50px !important;
	}
	
	/* PROFILE ends
	----------------------*/
	
		/* SERIEARKIV begins
	---------------------*/
	
	.other-genres .other-genres-item {
		height: 70px;
		width: 32.3%;
	}
	
	.other-genres .other-genres-item p {
		font-size: 14px;
	}
	
	/* SERIEARKIV ends
	--------------------------*/

}

@media (max-width: 399px) {

	.serie-main-episode-name {
		width: 70%;
	}
	
	.fa-check {
		font-size: 1em;
		margin-left: -3px;
		margin-top: 5px;
	}
	
	/* SERIEARKIV begins
	---------------------*/
	
	
	
	.genre-summary-container .genre-summary-item {
		display: inline-block;
		width: 23.5%;
		height: 22.5%;
		margin-bottom: 5px;
		position: relative;
		box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
		border: 1px solid #000;
	}
	
	.full-genre-summary-container .full-genre-summary-item {
		height: 120px;
		margin-bottom: 10px;
		width: 23.7%;
	}
	
	/* SERIEARKIV ends
	--------------------------*/

}

@media (max-width: 355px) {
	
	

	/* STARTSIDA begins
	----------------------*/
	.start-text-ruta-hoger {
		width: 101%;
		margin: 0px;
		margin-bottom: 15px;
		padding: 0px;
	}
	
	.searchbar-mobile input {
		width: 100% !important;
		min-width: 100% !important;	
	}
	
	.start-row-content {
		width: 100% !important;
	}
	
	.populart-img-wrap {
		height: 120px;
	}
	
	/* STARTSIDA ends
	--------------------*/
	
	/* SERIEARKIV begins
	----------------------*/
	
	.seriearkiv-grid {
		margin-top: 330px !important;
	}
	
	.genre-summary-container {
		height: 360px;
	}
	
	.genre-summary-container .genre-summary-item {
		display: inline-block;
		width: 23.5%;
		height: 25%;
		margin-bottom: 5px;
		position: relative;
		box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
		border: 1px solid #000;
	}
	
	.other-genres .other-genres-item {
		width: 32.2%;
	}
	
	.full-genre-summary-container .full-genre-summary-item {
		height: 100px;
		margin-bottom: 10px;
		width: 23.6%;
	}
	
	/* SERIEARKIV ends
	--------------------------*/
	
	/* SERIE begins
	---------------------*/
	
	.serie-main-episode-name {
		width: 69.5%;
	}
	
	.serie-main {
		width: 100%;
	}
	
	.fa-check {
		margin-left: -5px;
	}
	
	.serie-vill-se {
		margin-left: 0px !important;
	}
	
	.serie-spalt-info {
		margin-left: 0px !important;
	}
	
	.serie-spalt-liknande {
		margin-left: 0px !important;
	}
	
	/* SERIE ends
	---------------------*/
	
	/* Skådespelarsida begins
	-------------------------*/
	
		.actor-page-main {
			padding-left: 0px;
		}
		
		.actor-page-serie {
			margin-left: 0px;
			padding-left: 0px;
			width: 100%;
		}
	
	/* Skådespelarsida ends
	-------------------------*/
	
	
}

@media (max-width: 327px) {
	/* SERIEARKIV begins
	----------------------*/
	
	.genre-summary-container .genre-summary-item {
		display: inline-block;
		width: 23.3%;
		height: 22.5%;
		margin-bottom: 5px;
		position: relative;
		box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
		border: 1px solid #000;
	}
	
	/* SERIEARKIV ends
	--------------------------*/

}

@media (max-width: 326px) {
	
	/* STARTSIDA begins
	--------------------*/
	
	.populart-img-wrap {
		height: 105px;
	}
	
	/* STARTSIDA ends
	--------------------*/
	
	/* SERIE begins
	--------------------*/
	
	.serie-liknande-info {
		max-width: 150px;
	}
	
	/* SERIE begins
	--------------------*/
	
}

@media (max-width: 376px) {
	.searchbar-mobile button {
		width: 15%;
	}
}

@media (max-width: 329px) {
	.navbar-brand {
		margin-left: -16px;
	}
	
		
	
}



@media (max-width: 287px) {
	.searchbar-mobile input {
		width: 100%;
		min-width: 100%;
	}
	
	.searchbar-mobile button {
		width: 10%;
		min-width: 10%;
	}
	
}